/* SPDX-License-Identifier: GPL-2.0-only */

#include <device/azalia_device.h>

const u32 cim_verb_data[] = {
	0x10134206,	/* Codec Vendor / Device ID: Cirrus */
	0x106b2000,	/* Subsystem ID */
	11,		/* Number of 4 dword sets */
	AZALIA_SUBVENDOR(0, 0x106b2000),
	AZALIA_PIN_CFG(0, 0x09, 0x90100140),
	AZALIA_PIN_CFG(0, 0x0a, 0x002b4050),
	AZALIA_PIN_CFG(0, 0x0b, 0x90100142),
	AZALIA_PIN_CFG(0, 0x0c, 0x008b3020),
	AZALIA_PIN_CFG(0, 0x0d, 0x90a00110),
	AZALIA_PIN_CFG(0, 0x0e, 0x400000f0),
	AZALIA_PIN_CFG(0, 0x0f, 0x00cbe030),
	AZALIA_PIN_CFG(0, 0x10, 0x004be060),
	AZALIA_PIN_CFG(0, 0x12, 0x400000f0),
	AZALIA_PIN_CFG(0, 0x15, 0x400000f0),

};

const u32 pc_beep_verbs[0] = {};

AZALIA_ARRAY_SIZES;
